<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Paginas;

class PaginasController extends Controller
{
    public function index($id){
    	$pagina = Paginas::find($id);
    	return view('admin.paginas.index',compact('pagina'));
    }

    public function update($id, Request $request){

    	$pagina = Paginas::find($id);
    	$pagina->descripcion = $request->descripcion;
    	$pagina->save();
    	return redirect()->route('paginas.index',$id)->with('success','Actualizado')->with('mensaje','Página actualizada con éxito');

    }
}
